Subject: Re: Makai - Deposit & Interim Invoices
From: Rachel Baugh <[email-masked]>
To: Paul Baker <[email-masked]>, Leeana Taft <[email-masked]>, Adrian Colston-Weeks <[email-masked]>
Date: Fri, 16 Jan 2026 16:58:08 +0000

Hi Paul,

Further to our phone call, please find attached the deposit invoice, plus the second interim invoice (both for 40% each) for external blinds. If anything changes along the way, I will action an updated copy as soon as possible.

As discussed, I have left the retention notice on the bottom of this invoice for continuity on this project. However, as agreed in our meeting, this will be removed for any new projects going forward.

Have a good weekend!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Paul Baker <[email-masked]>
Date: Thursday, 15 January 2026 at 12:49
To: Rachel Baugh <[email-masked]>, Leeana Taft <[email-masked]>
Subject: RE: Makai - Brise Soleil

Hi Rachel,

Why don’t you put an invoice in for the rensons screens based upon what you know to date as this would be better than missing the month end valuation although I appreciate I don’t need anything formal until the end of next week?

KR

Paul

Paul Baker
 
Commercial Director
Kirkella House
|
18 Val Plaisant
|
St Helier
|
Jersey
|
JE2 4TA
T:
01534 608004<tel:01534%20608004>
|
M:
07829 981671<tel:07829%20981671>

From: Rachel Baugh <[email-masked]>
Sent: 14 January 2026 15:56
To: Paul Baker <[email-masked]>; Leeana Taft <[email-masked]>
Subject: Re: Makai - Brise Soleil

Hi Paul,

Please find attached the interim invoice (second 40%) for the Brise Soleil.

I am hoping to finalise the screens this week (just waiting on Renson's update) so I am keeping in mind I need to get this to you asap too.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Paul Baker <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 13 January 2026 at 15:26
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Makai - Brise Soleil
No problem as discussed at our meeting today I will need your invoices by no later than 23/24th of each month to ensure they are included within our submission.

KR

Paul

Sent from Outlook for iOS<https://aka.ms/o0ukef>
Paul Baker
 
Commercial Director
Kirkella House
|
18 Val Plaisant
|
St Helier
|
Jersey
|
JE2 4TA
T:
01534 608004<tel:01534%20608004>
|
M:
07829 981671<tel:07829%20981671>

________________________________
From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 13, 2026 3:21:03 PM
To: Paul Baker <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Hi Paul,

I think they were waiting until after your meeting today.

Rachel will be raising the interim payment for the brise soleil and sending through soon.  Other deposit invoice/s to follow shortly after.

Thanks

Kind regards,

From: Paul Baker <[email-masked]<mailto:[email-masked]>>
Sent: 13 January 2026 11:55
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Hi Leeana,

Jus to let you know I have not yet received you next invoice and just don’t want to end up with another issue payment wise.

Thanks

Paul

Paul Baker

Commercial Director

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T:

01534 608004<tel:01534%20608004>

|

M:

07829 981671<tel:07829%20981671>

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 06 January 2026 11:56
To: Paul Baker <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>; Greg Morrison <[email-masked]<mailto:[email-masked]>>; Tim Marsh <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: FW: Makai - Brise Soleil

Hi Paul,

Further to our conversation and as discussed, please see email below which is what concerned me when we didn’t receive payment at the end of December.

Please do what you can for me regarding funds and Rachel will send you the next invoice which will be required to be settled by the end of February.

Much appreciated.

Kind regards,

From: Paul Baker <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 December 2025 at 11:44
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Tim Marsh < >, Greg Morrison < >, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Dear All,

As previously advised this invoice was included within our November application and will be paid on 31st December 25.

Kind Regards

Paul

Paul Baker

Commercial Manager

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T:

01534 608004<tel:01534%20608004>

|

M:

07829 981671<tel:07829%20981671>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 09 December 2025 11:23
To: Tim Marsh <[email-masked]<mailto:[email-masked]>>; Greg Morrison <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: Paul Baker <[email-masked]<mailto:[email-masked]>>
Subject: Re: Makai - Brise Soleil

Hi Tim,

The deposit invoice was already sent a month ago on 10/11/25,  however I have re attached it in case you missed it.

[Screenshot 2025-12-09 at 11.17.34.png]

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tim Marsh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 December 2025 at 11:04
To: Greg Morrison <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>, Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Paul Baker <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Hi Adrian,

You will need to get your deposit invoice to us this week please, so ot can be included in Decembers valuation, payment is end of January.  Is this ok considering we want the brackets to us on the below date?

Tim Marsh

Senior Project Manager

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T:

01534 608004<tel:01534%20608004>

|

M:

07829 993011<tel:07829%20993011>

From: Greg Morrison <[email-masked]<mailto:[email-masked]>>
Sent: 08 December 2025 09:48
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Tim Marsh <[email-masked]<mailto:[email-masked]>>; Paul Baker <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Morning All,

Can I just check — this would be Rothwells, who you are waiting on, working on your behalf to assist with RGA, is that correct?

If so, this will sit with us, and therefore, regardless of the engineer’s pace, we will not be awarded additional time on the programme. Can you advise today where we stand? We are issuing the programme tomorrow, and dates will be fixed as is, with no recourse to recover time, which will put us on the back foot from day one.

Also, if you are dealing with Rothwells, who specifically are you liaising with? They are notoriously busy and can take a long time to address anything. Can you find out how far they have progressed and the expected turnaround, then advise on your programme today before we issue tomorrow?

Kindest regards

Greg Morrison

Managing Director

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T:

01534 608004<tel:01534%20608004>

|

M:

07797 752176<tel:07797%20752176>

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 05 December 2025 13:33
To: Paul Baker <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Greg Morrison <[email-masked]<mailto:[email-masked]>>; Tim Marsh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Hi Paul

Not your issue, but that was when the final design was eventually  agreed upon. And therefore the cost.

This took some backwards and forwards , so unfortunately with the Christmas holidays it will put back delivery.

But once engineers happy, which is very close now.

We will push thru as fast as possible.

Many thanks

<http://www.cpinteriors.je/>

From: Paul Baker <[email-masked]<mailto:[email-masked]>>
Sent: 05 December 2025 13:29
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Greg Morrison <[email-masked]<mailto:[email-masked]>>; Tim Marsh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Hi Adrian,

I did request the deposit invoice on a couple of occasions but it only arrived on 10th November 25, this was then included within our end of November client application which will be due for payment at the end of December 25.

Kind Regards

Paul

Paul Baker

Commercial Manager

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T:

01534 608004<tel:01534%20608004>

|

M:

07829 981671<tel:07829%20981671>

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 05 December 2025 11:30
To: Tim Marsh <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Carlo Riva ([email-masked]<mailto:[email-masked]>) <[email-masked]<mailto:[email-masked]>>; Greg Morrison <[email-masked]<mailto:[email-masked]>>; Paul Baker <[email-masked]<mailto:[email-masked]>>
Subject: RE: Makai - Brise Soleil

Hi Tim

We have now supplied more information from Belgium, only this week.

Once we have confirmation and deposit payment, we will place the order and get a delivery time.

But as we are all aware, the powder coating is a specialist item and will delay things.

We will do our very best to hit the installation deadlines, but as we still have not received payment or authority to proceed from the Engineer, I cannot promise.

Many thanks

<http://www.cpinteriors.je/>

From: Tim Marsh <[email-masked]<mailto:[email-masked]>>
Sent: 05 December 2025 11:04
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Carlo Riva ([email-masked]<mailto:[email-masked]>) <[email-masked]<mailto:[email-masked]>>; Greg Morrison <[email-masked]<mailto:[email-masked]>>; Paul Baker <[email-masked]<mailto:[email-masked]>>
Subject: Makai - Brise Soleil

Hi Adrian,

How are you getting on with completion of your SER please?  I am very mindful that we require the brackets to be installed on the 2nd Feb 26 and the BS installed on 9 March 26.

Please can you update us, thanks.

Tim Marsh

Senior Project Manager

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T:

01534 608004<tel:01534%20608004>

|

M:

07829 993011<tel:07829%20993011>